Index of /pub/pkgsrc/current/pkgsrc/x11/mxterm

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2005-10-28 11:52 176  
[   ]Makefile2017-11-16 10:01 669  
[   ]PLIST2005-10-28 11:52 188  
[TXT]README.html2020-04-06 22:16 12K 
[   ]distinfo2016-06-08 10:00 577  
[DIR]patches/2016-06-08 10:00 -  

The NetBSD Packages Collection: x11/mxterm Daemon Power

The NetBSD Packages Collection: x11/mxterm

Brief description of the package:
Motif XTerm

Please read the file "DESCR" for a longer description, or browse the package's history.

The package is located in the "x11/mxterm" directory. The current source version of the package is "mxterm-129nb4". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for x11/mxterm :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: libXpm>=3.5.4.2 x11-links>=1.31 osabi-NetBSD-8.1_STABLE cwrappers>=20150314 xorgproto>=2016.1 motif>=2.3.4 jpeg>=8nb1 png>=1.2.4 Xft2>=2.1 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.11.91 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1nb2 jpeg>=9 png>=1.6.0nb1 Xft2>=2.1.7nb7 xbitmaps>=1.0 motif>=2.3.4nb8 .

This package requires the following package(s) to run: libXpm>=3.5.4.2 motif>=2.3.4 jpeg>=8nb1 png>=1.2.4 Xft2>=2.1 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.11.91 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1nb2 jpeg>=9 png>=1.6.0nb1 Xft2>=2.1.7nb7 motif>=2.3.4nb8 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

aarch64:mxterm-129nb4.tgz(NetBSD 9.0)
alpha:mxterm-129nb4.tgz(NetBSD 8.0)
alpha:mxterm-129nb4.tgz(NetBSD 9.0)
earm:mxterm-129nb4.tgz(NetBSD 7.0)
earm:mxterm-129nb4.tgz(NetBSD 8.0)
earm:mxterm-129nb4.tgz(NetBSD 8.0)
earmv4:mxterm-129nb4.tgz(NetBSD 8.0)
earmv6hf:mxterm-129nb4.tgz(NetBSD 8.0)
earmv6hf:mxterm-129nb4.tgz(NetBSD 8.0)
earmv6hf:mxterm-129nb4.tgz(NetBSD 9.0)
earmv7hf:mxterm-129nb4.tgz(NetBSD 8.0)
earmv7hf:mxterm-129nb4.tgz(NetBSD 8.0)
earmv7hf:mxterm-129nb4.tgz(NetBSD 9.0)
i386:mxterm-129nb4.tgz(NetBSD 7.0)
i386:mxterm-129nb4.tgz(NetBSD 7.0)
i386:mxterm-129nb4.tgz(NetBSD 7.0)
i386:mxterm-129nb4.tgz(NetBSD 7.0)
i386:mxterm-129nb4.tgz(NetBSD 7.1)
i386:mxterm-129nb4.tgz(NetBSD 7.1)
i386:mxterm-129nb4.tgz(NetBSD 7.1)
i386:mxterm-129nb4.tgz(NetBSD 7.1)
i386:mxterm-129nb4.tgz(NetBSD 8.0)
i386:mxterm-129nb4.tgz(NetBSD 8.0)
i386:mxterm-129nb4.tgz(NetBSD 8.0)
i386:mxterm-129nb4.tgz(NetBSD 8.0)
i386:mxterm-129nb4.tgz(NetBSD 9.0)
mips64eb:mxterm-129nb4.tgz(NetBSD 8.0)
mips64eb:mxterm-129nb4.tgz(NetBSD 9.0)
powerpc:mxterm-129nb4.tgz(NetBSD 7.1)
powerpc:mxterm-129nb4.tgz(NetBSD 8.0)
powerpc:mxterm-129nb4.tgz(NetBSD 9.0)
powerpc:mxterm-129nb4.tgz(NetBSD 9.0)
sparc64:mxterm-129nb4.tgz(NetBSD 8.0)
sparc64:mxterm-129nb4.tgz(NetBSD 9.0)
vax:mxterm-129nb4.tgz(NetBSD 8.0)
x86_64:mxterm-129nb4.tgz(NetBSD 9.0)
x86_64:mxterm-129nb4.tgz(NetBSD 7.0)
x86_64:mxterm-129nb4.tgz(NetBSD 7.0)
x86_64:mxterm-129nb4.tgz(NetBSD 7.0)
x86_64:mxterm-129nb4.tgz(NetBSD 7.0)
x86_64:mxterm-129nb4.tgz(NetBSD 7.1)
x86_64:mxterm-129nb4.tgz(NetBSD 7.1)
x86_64:mxterm-129nb4.tgz(NetBSD 7.1)
x86_64:mxterm-129nb4.tgz(NetBSD 7.1)
x86_64:mxterm-129nb4.tgz(NetBSD 8.0)
x86_64:mxterm-129nb4.tgz(NetBSD 8.0)
x86_64:mxterm-129nb4.tgz(NetBSD 8.0)
x86_64:mxterm-129nb4.tgz(NetBSD 8.0)
x86_64:mxterm-129nb4.tgz(NetBSD 9.0)
x86_64:mxterm-129nb4.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]